<app-form-toolbar
        [menu]="'Tabelas'"
        [moduleName]="'Metadados'"
        [subMenu]="'Tabelas'">
</app-form-toolbar>

<div class="container-fluid">
    <router-outlet></router-outlet>
</div>
